.social-buttons {
	display: table;
	padding: 20px 0;
	width: 100%;
}
.social-buttons .inner-social-buttons {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin: 0 auto;
	max-width: 300px;
	width: 100%;
}
.social-buttons .inner-social-buttons .s-btn {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
	padding: 6px;
	position: relative;
	text-align: center;
}
.social-buttons .inner-social-buttons .s-btn.fb-share-button {
	background-color: #1877f2;
}
.social-buttons .inner-social-buttons .s-btn.twitter-button {
	background-color: #60BEF8;
}

.social-buttons .inner-social-buttons .s-btn.whatsapp-button {
	background-color: #00e676;
}
.social-buttons .inner-social-buttons .s-btn.fb-share-button span {	
	background: url("/core/img/jquery/FacebookShare.svg") no-repeat;
	background-position: center;
	background-size: 25px;
	display: block;
	height: 25px;
	margin: 0 auto;
	position: relative;
	width: 25px;
}
.social-buttons .inner-social-buttons .s-btn.twitter-button span {	
	background: url("/core/img/jquery/TwitterShare.svg") no-repeat;
	background-position: center;
	background-size: 25px;
	display: block;
	height: 25px;
	margin: 0 auto;
	position: relative;
	width: 25px;
}
.social-buttons .inner-social-buttons .s-btn.whatsapp-button span {	
	background: url('/core/img/jquery/WhatsappShare.svg') no-repeat;
	background-position: center;
	background-size: 25px;
	display: block;
	height: 25px;
	margin: 0 auto;
	position: relative;
	width: 25px;
}
.social-buttons .inner-social-buttons .s-btn.g-button {
	background-color: #DF4B38;
}
.social-buttons .inner-social-buttons .s-btn.g-button span {
	background: url(/core/img/jquery/Google.svg) no-repeat;
	background-position: center;
	background-size: 25px;	
	display: block;
	height: 25px;
	margin: 0 auto;
	position: relative;
	top: 7px;
	width: 25px;
}

/****************************************************************************/
/****************************************************************************/

#socialPlugin{
	height:50px;
	background-color: transparent;
	margin-bottom: -0.625rem;
	margin-top:0.8rem;
	
}

#socialPluginBelow{
	height:50px;
	background-color: transparent;
	margin: 0 auto;
	padding-top: 2rem;
	width: 51.938rem;
	clear: both;
}

.txtFacebook{
	height: 50px;
	width: 81.65%;
	margin-left: 11.35%;
}

.txttweet{
	height: 50px;
	width: 81.65%;
	margin-left: 11.35%;
}

.txtgoogle{
	height: 50px;
	width: 81.65%;
	margin-left: 11.35%;
}

#txtcomments{
	height: 50px;
	width: 81.65%;
	margin-left: 11.35%;
}

.txtFacebook > p{
	color: #ffffff;
	font-family: Roboto Condensed;
	font-size: 1.125rem;
	font-style: italic;
	text-transform: uppercase; 
	line-height:50px;
	text-align: center;
	font-weight: 100;
}

.txttweet > p{
	color: #ffffff;
	font-family: Roboto Condensed;
	font-size: 1.125rem;
	font-style: italic;
	text-transform: uppercase; 
	line-height:50px;
	text-align: center;
	font-weight: 100;
}

.txtgoogle > p{
	color: #ffffff;
	font-family: Roboto Condensed;
	font-size: 1.125rem;
	font-style: italic;
	text-transform: uppercase; 
	line-height:50px;
	text-align: center;
	font-weight: 100;
}

#txtcomments > p{
	color: #ffffff;
	font-family: Roboto Condensed;
	font-size: 1.125rem;
	font-style: italic;
	text-transform: uppercase; 
	line-height:50px;
	text-align: center;
	font-weight: 100;
}

#bgFacebook{
	height: 1.938rem;
	width: 1.875rem;
	background: url('/images/FacebookShare.svg') no-repeat;
	background-size: 100%;
	margin-top: 0.594rem;
	margin-left: 10%;
	float: left;
}

#bgtweet{
	height: 1.938rem;
	width: 2rem;
	background: url('/images/TwitterShare.svg') no-repeat;
	background-size: 100%;
	margin-top: 0.594rem;
	margin-left: 10%;
	float: left;
}


#bggoogle{
	height: 1.938rem;
	width: 2rem;
	background: url('/images/Google.svg') no-repeat;
	background-size: 100%;
	margin-top: 0.5rem;
	margin-left: 10%;
	float: left;
}

#bgcomments{
	height: 1.438rem;
	width: 1.5rem;
	background: url('/images/ComentariosBlanco.svg') no-repeat;
	background-size: 100%;
	margin-top: 0.781rem;
	margin-left: 10%;
	float: left;
}
.bgwhatsapp{
	height: 100%;
	width: 100%;
	background: url('/images/ws.svg') no-repeat;
	background-size: contain;
	background-position: center;
	float: left;
}
#socialPlugin > div,
#socialPluginBelow > div{
	height: 50px;
	width: 24.91%;
	transition: background-color 0.2s;
	outline:none;
	float:left;
	margin-top: -1.45rem;
	cursor:pointer;
}
#socialPlugin > div:not(:first-child),
#socialPluginBelow > div:not(:first-child){
	margin-left: 0.12%;
}
#facebookButton{	
	background-color: #3B579D;	
}
#tweetButton{
	background-color: #00ACED;
}
#googleplusButton{
	background-color: #DA4834;
}
#commentsButton{
	background-color: #C51111;	
}
#wsButton {
	background-color: #41B757;
}

#facebookButton:hover{
	transition: background-color 0.2s;
	background-color: #4d6eb4;
}

#tweetButton:hover{
	transition: background-color 0.2s;
	background-color: #00d0f6;
}

#googleplusButton:hover{
	transition: background-color 0.2s;
	background-color: #e45d44;
}

#commentsButton:hover{
	transition: background-color 0.2s;
	background-color: #e11a1a;
}

@media screen and (max-width:  970px) {
	#socialPluginBelow{
		width: 100%;
	}
}

@media screen and (max-width:  762px) {
	.txtgoogle{
		display:none;
	}

	.txtFacebook{
		display:none;
	}

	.txttweet{
		display:none;
	}

	#txtcomments{
		display:none;
	}

	#bgFacebook{
		margin:0 auto;
		margin-top: 0.594rem;
		float:none;
	}

	#bgtweet{
		margin:0 auto;
		margin-top: 0.594rem;
		float:none;
	}

	#bggoogle{
		margin:0 auto;
		margin-top: 0.594rem;
		float:none;
	}

	#bgcomments{
		margin:0 auto;
		margin-top: 0.781rem;
		float:none;
	}
}

